


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- metas specifique --><title>Vampire Praxis Dijon - obedience-Camarillia - Gangrel</title><link rel="icon" href="http://127.0.0.1/git/vampire/obedience-Camarillia&#32;-&#32;Gangrel" /><meta name="test" content="pour test only"/>

<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;.html'title='page:dijonPraxis-obediences'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;.html'title='page:obedience-Camarillia'>dijonPraxis-obediences</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Gangrel&amp;.html'title='page:Gangrel'>obedience-Camarillia</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=accueil.html' title=''  >accueil</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-regles.html' title=''  >règles</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-obediences.html' title=''  >obediences</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-cartoGralPhie.html' title=''  >cartoGralPhie</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-scenaristiques.html' title=''  >scénaristiques</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=lexiques.html' title=''  >lexiques</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;dijonPraxis-obediences=dijonPraxis-obediences-accueil.html' title=''  >obédiences</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;dijonPraxis-obediences=obedience-Camarillia.html' title=''  >Camarillia</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;dijonPraxis-obediences=obedience-Sabbat.html' title=''  >Sabbat</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;dijonPraxis-obediences=obedience-Anarch.html' title=''  >Anarch</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=obedience-Camarillia-accueil.html' title=''  >obedience-Camarillia</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Gangrel.html' title=''  >Gangrel</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Brujah.html' title=''  >Brujah</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Malkavien.html' title=''  >Malkavien</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Toreador.html' title=''  >Toreador</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Ventrue.html' title=''  >Ventrue</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Nosferatu.html' title=''  >Nosferatu</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Tremere.html' title=''  >Tremere</a></span></li></ul></div><div class='clear'></div>

<h1>Faction : Gangrel</h1>

<div class="faction">
<img class="logo" src="0img/gangrel.jpg" />
<img class="fiche" src="0img/fiche-gangrel.png" />
<p>Si d’autres vampires tentent d’ignorer ou de combattre leur bête int&eacute;rieure, ce n’est pas le cas des Gangrels. Eux vivent en communion avec cette nature instinctive et pr&eacute;datrice, l’acceptent pour mieux l’apprivoiser, la contr&ocirc;ler.
Cette disposition affecte leur mani&egrave;re d’être de diff&eacute;rentes fa&ccedil;ons. Tout d’abord, elle fait des vampires du <span class="clanSurnom">clan de la bête</span> de f&eacute;roces guerriers qui poss&egrave;dent la    <span class="emphas">facult&eacute; de m&eacute;tamorphose</span>, &agrave; l’instar des Loups-Garous auxquels ils savent &eacute;chapper mieux que n’importe quel autre Caïnite.
De plus, cette forme de m&eacute;ditation int&eacute;rieure favorise la nature solitaire des Gangrels. Calmes, taciturnes et imp&eacute;n&eacute;trables, <span class="emphas"> ils pr&eacute;f&egrave;rent de loin les &eacute;tendues sauvages, les forêts et la qui&eacute;tude aux villes ou aux salons bruyants de leurs fr&egrave;res de la Camarilla</span>.<br>Certains disent que ces vampires, surnomm&eacute;s les <span class="clanSurnom">apatrides</span>, se tiennent ainsi &agrave; l’&eacute;cart pour se pr&eacute;munir des pi&egrave;ges politiques tendus par d’autres clans. Mais personne n’irait leur dire cela en face, car <span class="emphas">c’est souvent vers eux que l’on se tourne lorsque la Famille doit être prot&eacute;g&eacute;e ou qu’une n&eacute;gociation avec les Lupins s’av&egrave;re n&eacute;cessaire…</span>
Si le clan est moins d&eacute;monstratif que d’autres, il ne se laisse pas pour autant d&eacute;fier sans r&eacute;agir, et <span class="emphas">se montre toujours uni</span> lorsqu’il s’agit de d&eacute;fendre sa fiert&eacute; animale.<br>
Enfin, <span class="emphas">plus encore que leurs fr&egrave;res de sang, les Gangrels aiment s’abandonner au plaisir instinctif de la chasse</span>.</p>

<h2>Points Forts</h2>
<p></p>

<h2>Points Faibles</h2>
<p></p>

<h2>Disciplines</h2>

<h3 class="hoverHL" onclick="var id=document.getElementById('Animalisme').style;id.display=id.display=='block'?'none':'block'">Animalisme</h3>
<div class="Strategie">L'animalisme sert &agrave; ...</div>
<div name="Animalisme" id="Animalisme" class="Disciplines" style="display:none">

	<div class="Pouvoir">PRAESIDIO ANIMALIS</div>
	Piochez 3 cartes de la d&eacute;fausse, s&eacute;lectionnez-en une et &eacute;changez-la avec une carte de votre main de combat. Rebattez la d&eacute;fausse apr&egrave;s utilisation.<br>
	<ol>
		<li>1 fois par combat</li>
		<li>2 fois par combat</li>
		<li>3 fois par combat</li>
	</ol>
	<div class="Strategie">Attaque un advservaire avec une carte forte d&eacute;ja jou&eacute; ou le contre attaque avec sa propre attaque</div>

	<div class="Pouvoir">CURIOSI ANIMALES</div>
	Augmentez vos caract&eacute;ristiques de RÉSEAU dans le cadre de vos actions d’ INFORMATION<br>
	<ol>
		<li>LOYAUTÉ +2</li>
		<li>LOYAUTÉ et ÉTENDUE +2</li>
		<li>LOYAUTÉ, ÉTENDUE et EFFICACITÉ +2</li>
	</ol>
	<div class="Strategie">Augmente la probabilit&eacute; de r&eacute;ussite d'une action d’ INFORMATION</div>
	
	<div class="Pouvoir">SOCIUS ANIMALIS</div>
	<emphas>A chaque niveau, choisissez l’un des effets suivants de mani&egrave;re d&eacute;finitive</emphas>. Les deux premiers sont passifs et n’ont pas besoin d’être annonc&eacute;s.<br>
	<ul>
		<li>SÉCURITÉ +1 sur votre REFUGE</li>
		<li>VEILLE +1 sur votre REFUGE</li>
		<li>EFFICACITÉ +1 sur l’action de <a href="index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=influences&amp;dijonPraxis-regles=influences.html#BUSINESS">NUISANCE du BUSINESS</a></li>
	</ul>
	<div class="Strategie">: Protection personnel de son personnage. Le niveau 3 est offensif.</div>
</div>


<h3 class="hoverHL" onclick="var id=document.getElementById('Endurance').style;id.display=id.display=='block'?'none':'block'">Endurance</h3>
<div class="Strategie">L'Endurence sert &agrave; ...</div>
<div name="Endurance"id="Endurance" class="Disciplines" style="display:none">

	<div class="Pouvoir">PUGNA CAUTA</div>
	Contrez une carte de combat en lui opposant une carte de la même valeur.<br>
	<ol>
		<li>1 fois par combat</li>
		<li>2 fois par combat</li>
		<li>3 fois par combat</li>
	</ol>
	<div class="Strategie">Ne pas utiliser en tant que d&eacute;fenseur car un d&eacute;fenseur touch&eacute; re&ccedil;coit TOUJOURS AU MOINS 1 blessure.<br>
En tant qu'attaquant: combat d'usure, &eacute;conomiser ses cartes</div>

	<div class="Pouvoir">SALUS SOLIDA</div>
	Augmentez votre main de combat.<br>
	<ol>
		<li>+1 carte</li>
		<li>+2 cartes</li>
		<li>+3 cartes</li>
	</ol>
	<div class="Strategie">Epuise l'adversaire</div>

	<div class="Pouvoir">SALUS PERENNIS</div>
	R&eacute;duisez de 1 niveau vos malus de blessure sur les caract&eacute;ristiques d’un attribut cibl&eacute; : BÊTE, RÉSEAU, VITAE.<br>
	A chaque niveau, vous devez en choisir un. Ce choix est d&eacute;finitif.<br>
	Ce pouvoir est passif et n’a pas besoin d’être annonc&eacute;. Tant que vous ne tombez pas en torpeur, il n’est pas affect&eacute; n&eacute;gativement par vos niveaux de blessure.<br>

	<div class="Strategie">Protection des attributs.</div>

</div>
<h3 class="hoverHL" onclick="var id=document.getElementById('Proteisme').style;id.display=id.display=='block'?'none':'block'">Proteisme</h3>
<div class="Strategie">Le Proteisme sert &agrave; ...</div>

<div name="Proteisme" id="Proteisme" class="Disciplines" style="display:none">

	<div class="Pouvoir">MUTATIO BELLICA</div>
	Changez la couleur des tr&egrave;fles que vous jouez au cours d’un combat.<br>
	<ol>
		<li>1 fois par combat</li>
		<li>2 fois par combat</li>
		<li>3 fois par combat</li>
	</ol>
	<div class="Strategie">Les tr&egrave;fles deviennent multicouleurs</div>

	<div class="Pouvoir">MUTATIO INANIMA</div>
	Changez de REFUGE sans passer par la sph&egrave;re POLITIQUE. Cela vaut pour une action mais ne coûte pas de points d’ ÉTENDUE.<br>
	<ol>
		<li>SECRET: 1</li>
		<li>SECRET: 2</li>
		<li>SECRET: 3</li>
	</ol>
	<div class="Strategie"></div>

	<div class="Pouvoir">MUTATIO ANIMALIS</div>
	A chaque niveau, choisissez l’un des effets suivants de mani&egrave;re d&eacute;finitive.<br>
	<ol>
		<li>1 fois par combat, annoncez une fuite, r&eacute;ussie si vous gagnez l’initiative</li>
		<li>bonus de +1 &agrave; tous vos jets d’ ATTAQUE</li>
		<li>rang personnel +1 quand vous lancez une action d’ INFORMATION</li>
	</ol>
	<div class="Strategie"></div>

</div>

</div>



<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;.html'title='page:dijonPraxis-obediences'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;.html'title='page:obedience-Camarillia'>dijonPraxis-obediences</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Gangrel&amp;.html'title='page:Gangrel'>obedience-Camarillia</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
obedience-Camarillia - Gangrel<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
